@charset "utf-8";
/* CSS Document */
* { margin: 0px; padding: 0px; }
body { font-size: 16px; line-height: 1.5em; font-family: "Arial", "Microsoft Yahei", "Heiti SC", simsun, sans-serif; color: #212121; background: #fff url(http://www.scio.gov.cn/Template/6979/Image/topBg.png) center 0 no-repeat; word-wrap: break-word; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; min-width: 1200px }
a { color: #000000; text-decoration: none; outline: none; -webkit-transition: all 0.4s; transition: all 0.4s; }
a:hover { color: #015cff; }
ul, li, ol { list-style: none; border: none; }
img { max-width: 100%; height: auto; border: 0; }
video { height: auto; border: 0; }
::selection { color: #ffffff; background-color: #25b9e1; }
h1, h2, h3, h4, h5, h6, i { font-style: normal; font-weight: normal }
div, dl, ul, li { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.clearfix:after, .menu:after, .header:after, .footer:after, .area:after { content: ""; display: block; height: 0; clear: both; visibility: hidden }
.clearfix, .contnet, .menu, .header, .footer, .area { *zoom: 1
}
.l { float: left }
.r { float: right }
.header, #footer { width: 100%; min-width: 1200px; }
.header { height: 398px; background: url(/Template/7042/Image/mainTop.png) center 50px no-repeat; width: 100%; min-width: 1200px }
.warp { width: 100%; overflow: hidden; min-width: 1200px; }
.area { width: 1200px; margin: 0 auto; position: relative; overflow: hidden }
.part1 { }
.part1 p { font-size: 20px; line-height: 34px; margin: 10px auto }
.part1 .slider { margin-top: 50px }
.part1 .slider .tag { margin-bottom: 10px }
.part1 .slider .tag span { background: #ae3634; height: 35px; line-height: 35px; margin-right: 10px; padding: 10px; display: inline-block; font-size: 34px; color: #fff }
.part1 .slider .tag span.on { color: #f8dbae }
.part1 .slider .box { border: 1px #7d7d7d solid; height: 635px; }
.part1 .slider .box>div { display: none }
.part1 .slider .box .tw { height: 635px; padding: 20px 30px; overflow-x: hidden; overflow-y: auto; }
.part1 .slider .box .tw p img { width: 400px; height: auto }
.part2 { margin: 80px auto 0 }
.dys_mdgwy_video { position: relative; width: 800px; padding: 50px 10px 10px 55px; float: left; }
.dys_jctj { margin-right: 10px; float: right; width: 320px; }
.dys_jctj ul { height: 574px; margin-top: 28px; overflow: auto; }
.dys_jctj ul li { border: 3px solid #ffffff; text-align: center; line-height: 22px; font-family: "microsoft yahei"; font-size: 16px; color: #fff; width: 256px; height: 185px; margin-bottom: 8px; margin-top: 2px; }
.dys_jctj ul li img { width: 256px; height: 179px }
.dys_jctj ul li.current { border: 3px solid #bfbfbf; }
.dys_mdgwy_video li p img { width: 681px; height: 477px }
.menu { position: relative; text-align: left }
.menu.c { text-align: center }
.menu span { position: absolute; top: 5px; right: 2px; font-size: 20px; font-weight: bold }
.more { font-size: 20px; font-weight: bold }
.sp { margin-top: 20px; }
.sp ul.pic { width: 598px; height: 337px; float: left }
.sp ul.pic li { display: none }
.sp ul.pic img { width: 598px; height: 337px }
.sp ul.tt { width: 590px; float: right }
.sp ul.tt li { margin: 2px auto; line-height: 30px; background: url(http://www.scio.gov.cn/Template/6979/Image/spDot.png) 0 4px no-repeat; padding-left: 60px; font-size: 20px; height: 68px; }
.sp ul.tt li.on, .sp ul.tt li.on a { color: #ae3634 }
#videoContainer {}
.part3 { background: url(http://www.scio.gov.cn/Template/6979/Image/btnBg.png) center bottom no-repeat; margin-top: 90px; padding-bottom: 20px }
.block { width: 49%; }
.block ul { margin-top: 20px; min-height: 400px }
.block ul li { background: url(http://www.scio.gov.cn/Template/6979/Image/dot.png) 0 8px no-repeat; padding-left: 15px; font-size: 20px; height: 80px; line-height: 28px }
/*copyright*/
.lbg { background: #2f4565; margin-bottom: 20px }
.bz { background: url(http://www.scio.gov.cn/Template/6979/Image/bgT.png) repeat-x; margin: 80px auto 20px; padding: 0 10px; color: #515151; text-align: center; line-height: 180%; font-size: 20px; width: 1200px; overflow: hidden; height: 60px; line-height: 60px }
.bz span { padding: 0 10px; display: inline-block; text-align: center }
.bz span.w { width: 480px; margin-left: 20px; }
.bz span.w1 { margin: 0 28px }
.dys_mdgwy_video p { text-align: center; font-size: 16px; color: rgb(0, 51, 255); font-family: 楷体; padding: 5px 15px; }
/**/

/*页尾*/
.footer { background: #ae3634; color: #fff; line-height: 36px; text-align: center; padding: 20px }
.footer>div { font-size: 18px }
.footer p { margin: 0px auto }
.footer>div a, .footer>div .fColor_000000, .footer>div a.fColor_000000, .footer>div a.fColor_000000:link, .footer>div a.fColor_000000:visited { color: #fff }
